Bug 1415643 - Release image-inspector 2.1.1
Summary: Release image-inspector 2.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ImageStreams
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.z
Assignee: Federico Simoncelli
QA Contact: Wang Haoran
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 10:35 UTC by Federico Simoncelli
Modified: 2018-07-16 12:33 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-08 18:09:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0261 0 normal SHIPPED_LIVE Red Hat OpenShift Container Platform Image Inspector bug fix update 2017-02-08 23:09:02 UTC

Description Federico Simoncelli 2017-01-23 10:35:00 UTC
Description of problem:
Release openshift3/image-inspector 2.1.1

Comment 1 Wang Haoran 2017-01-25 02:34:25 UTC
Image passed sanity test
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/image-inspector:2.1-6

Comment 2 Federico Simoncelli 2017-01-25 08:41:49 UTC
(In reply to Wang Haoran from comment #1)
> Image passed sanity test
> brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/image-
> inspector:2.1-6

Wang I think you verified the wrong image.

openshift3/image-inspector:2.1-6 was already released 1 week ago:

  https://access.redhat.com/containers/#/tags/57ea8cde9c624c035f96f350

And in fact the image contains the package image-inspector-2.1.0-1.el7.x86_64 instead of image-inspector-2.1.1-1.el7.x86_64 which is the one we should test.

We well prepare a build for you to test soon.

Comment 3 Wang Haoran 2017-01-25 09:32:52 UTC
Ok, Please help preprare the image

Comment 4 Wang Haoran 2017-02-06 06:19:22 UTC
Hi, Federico, does this image openshift3/image-inspector:2.1-7  is the final one to be released, we finished the sanity test and a functional test, if so, will push the errata ready to release.

Comment 5 Wang Haoran 2017-02-07 01:48:36 UTC
Verified acorrding to : https://bugzilla.redhat.com/show_bug.cgi?id=1415213#c14

Comment 7 errata-xmlrpc 2017-02-08 18:09:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0261


Note You need to log in before you can comment on or make changes to this bug.